package com.gic.haoban.manage.service.pojo.qo;

import com.gic.haoban.base.api.common.BasePageInfo;

import java.util.List;

/**
 * @Author MUSI
 * @Date 2022/7/4 10:54 AM
 * @Description
 * @Version
 **/
public class WelcomeRelationQO extends BasePageInfo {

    private static final long serialVersionUID = -2538708162030338593L;
    private String welcomeId ;

    private Integer status;

    private String searchContent;

    private List<Integer> statusList;

    public String getWelcomeId() {
        return welcomeId;
    }

    public void setWelcomeId(String welcomeId) {
        this.welcomeId = welcomeId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getSearchContent() {
        return searchContent;
    }

    public void setSearchContent(String searchContent) {
        this.searchContent = searchContent;
    }

    public List<Integer> getStatusList() {
        return statusList;
    }

    public void setStatusList(List<Integer> statusList) {
        this.statusList = statusList;
    }
}
